#green_cart h1
{
    font-size: 16px;
}

#green_cart
{
    background: white url("../images/recycling_logo_background.png") no-repeat 100px 0px;
    border: 1px solid black;
    overflow: hidden;
    padding: 10px 15px 10px 15px;
    width: 500px;
    height: 390px;
}
#green_cart_form_layout_table
{
	width: 340px;
}
.modal_green_cart
{
	background: #ffffff;
	border: 1px solid black;
	height: 500px;
	padding: 5px;
	width: 500px;
}
.modal_green_cart_button
{
	background: #EEEEEE;
	border: 1px solid #003300;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}
.modal_green_cart_data
{
	border: 0px solid red;
	height: 430px;
	margin: 10px;
	overflow: auto;
}
.modal_green_cart_data ul
{
	list-style-type: disc;
	margin: 5px 0 5px 25px;
}
.green_cart_category
{
	list-style-type: square;
}
.green_cart_subcategory
{
	list-style-type: disc;
}

.green_cart_button_wrapper
{
    position: absolute;
    bottom: 10px;
    left: 0px;
    width: 100%;
    text-align: center;
}

#green_cart_form_wrapper
{
    margin: 10px 0px 0px 0px;
}
